.ti-dae14204-link {
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
}

.ti-dae14204-container {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}

.ti-dae14204-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    transition: color 0.3s ease, fill 0.3s ease;
}

.ti-dae14204-icon svg {
    display: block;
}
